.form-control-text{
    line-height: 35px;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /*Margin bottom by footer height 
    margin-bottom: 30px !important;   ---hidden1512*/
}
.footer {
    /*position: absolute;   ---hidden1512*/
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 30px;
    /*background-color: #f5f5f5;*/
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
    /*padding: 60px 15px 0;   ---hidden1512*/
    padding: 150px 15px 0;
}
@media (max-width: 480px) {     /*added1512*/
body > .container {
    padding: 80px 15px 0;
}
	/* add padding top when max-width with 480px by simonyu --- 10/5/2017 */
	.addPaddingTop{
		padding-top: 220px !important;
	}

	/* add margin top when max-width with 480px by simonyu --- 10/5/2017 */
	.addMarginTop{
		margin-top: -120px !important;
	}
}

/* add new css by simonyu --- 10/5/2017 */

@media (max-width: 400px){
	.addPaddingTop{
		padding-top: 220px !important;
	}
}


.container .text-muted {
    margin: 20px 0;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 5px;    /*added1512*/
	font-size:11px;    /*added1512*/
}

code {
    font-size: 80%;
}
@media (min-width: 992px) {
    .vertical-align {
        display: flex;
        align-items: center;
    }

	/* new webapp orange style 992 */

}
/* Handling Menu Bar overlapping issue      ---commented1512
@media (max-width: 1100px) {
    body {
        padding-top: 60px;
    }
}
@media (max-width: 798px) {
    body {
        padding-top: 100px;
    }
}*/

/* extend .tooltip */
.tooltip.top-left .tooltip-arrow {
    bottom: -5px;
    left: 5px;
    border-width: 5px 5px 0;
    border-top-color: black;
}
.tooltip.top-right .tooltip-arrow {
    bottom: -5px;
    right: 5px;
    border-width: 5px 5px 0;
    border-top-color: black;
}
.tooltip.bottom-left .tooltip-arrow {
    top: -5px;
    left: 5px;
    border-width: 0 5px 5px;
    border-bottom-color: black;
}
.tooltip.bottom-right .tooltip-arrow {
    top: -5px;
    right: 5px;
    border-width: 0 5px 5px;
    border-bottom-color: black;
}


/*background--------------------------------------------------*/
/*@media (min-width: 1200px) {*/
/*html, body {*/
	/*background: url("../img/bg_pattern.png") repeat;*/
/*} */
/*body>.container {*/
	/*background:#fff;*/
	/*box-shadow: 0px 0px 5px #cccccc;*/
/*}*/
/*body>.navbar {*/
	/*width:1170px;*/
	/*margin: 0 auto;*/
/*}*/
/*}*/
/*body>.navbar-default {*/
	/*background-color: #fff;*/
    /*border-color: transparent;*/
/*}*/
/*@media (min-width: 768px) and (max-width:1199px){*/
	/*body>.container, body>.navbar>.container {*/
	    /*width: 100%;*/
	/*}*/
	/**/
/*}*/
/*html, body {*/
	/*height:100%;*/
/*}*/
/*body>.container {*/
	/*min-height: calc(100% - 30px);*/
/*}*/

/*content area--------------------------------------------------*/
#Content .col-md-10 {		/*override .col-md-10 inside settings*/
		padding-left:0;
		padding-right:0;
}
@media (min-width: 992px){

	/* comment by simonyu --- 11/5/2017 */
	/*.col-md-offset-1 {*/
		/*margin-left: 0;*/
	/*}*/
	/*.col-md-10 {*/
		/*width: 100%;*/
	/*}*/



}
@media (max-width: 767px) {
	#Content.col-md-12 {
		padding-left:0;
		padding-right:0;
	}

}

/* new css created by simonyu --- 10/5/2017 */
@media (max-width: 767px) and (min-width: 485px){
	/* add padding top when max-width between 767px and 485px by simonyu --- 10/5/2017 */
	.addPaddingTop{
		padding-top: 320px !important;
	}

	/* add margin top when max-width between 767px and 485px by simonyu --- 10/5/2017 */
	.addMarginTop{
		margin-top: -17px !important;
	}
}
	
/*login--------------------------------------------------*/
.btn-login {
	float:right;
}
.panel-footer {
	text-align:center;
}

/* add mobile setting css --- simonyu */
@media (max-width: 767px){
	.loginPanelCss{
		margin-top: 5em;
	}

	/* add flashPromptMessageCss --- simonyu */
	.flashPromptMessageCss{
		margin-top: 3em;
	}
}
	
/*header--------------------------------------------------*/
.navbar>.container .navbar-brand{
	/*padding: 5px 10px;*/
	float:left;
}
@media (min-width: 768px) {
	/*.navbar-header{*/
		/*height: 90px;*/
	/*}*/
	.navbar>.container .navbar-brand>img{
    	/*max-height: 78px;*/
	}
	/* Comment the navbar-header css style created by simonyu 22/5/2017 */
	/*.navbar-header{*/
		/*width: 50%;*/
	/*}*/


	.addPaddingTop{
		padding-top: 220px;
	}
}
@media (min-width: 768px) and (max-width: 990px) {
	.navbar>.container .navbar-brand>img{
    max-height: 70px;
	}
}
@media (max-width: 767px) {
.navbar-header{
	/*border-bottom: 2px solid #e5e5e5;*/
	overflow:hidden;
	height:1%;
}
	.navbar>.container .navbar-brand{
	max-width: 80%;
	height: auto;
	}
	.navbar>.container .navbar-brand>img{
		max-height: 70px;
	}
	.navbar>.container .navbar-header .navbar-text{
		max-width : 80%;
		text-overflow: ellipsis;
	}
	
}

/* add new class to format the navbar align bottom
*/

.navbarAlignBottom{
	margin-top: 1.8em;
	margin-right: 0 !important;
}

/* add media query for nav bar*/
@media (max-width: 767px) {
	legend {
		padding-top: 40px !important;
	}
}

/*hamburger*/
.navbar-toggle {
    margin-top: 15px;
}

/*system nav bar--------------------------------------------------*/
@media (min-width: 768px) {
	.nav-system .navbar-nav {
		margin-top:10px;
	    margin-right: -5px;
	}
	.nav-system .navbar-nav>li>a {
	    font-size: 12px;
		/*line-height: 16px;*/
		display: inline;
	}
	.nav-system .navbar-nav.dropdown-menu {
	    font-size: 12px;
		line-height: 18px;
	}
	.nav-system .navbar-nav>li + li:before {
		/* comment the pipeline character simonyu/5/5/2017 */
		/*content: " | "; */
		color:#ccc;
	}
	
	.navbarAlignBottom{
		width: 75%;
	}
}


/* add media query with min-width 1000px --- simonyu */
/*@media (min-width: 1000px) {
	.navbar>.container .navbar-brand{
		margin-right: -7%;
	}
}*/

/* unset navbar margin-right css */
.modal-open .navbar-fixed-top{
	margin-left: auto !important;
    margin-right: auto !important;
}

/*main nav bar--------------------------------------------------*/
body>.navbar-default .nav-main .navbar-nav>li>a {
	text-transform: uppercase;
	font-size:12px;
}
@media (min-width: 768px) {
.nav-main{
    background: #FF7935;
	box-shadow:inset 0 -5px 0 0 #ccc;
}
body>.navbar-default .nav-main .navbar-nav>li>a {
    padding-top: 10px;
    /*padding-bottom: 10px;*/
    padding-bottom: 5px;
}
body>.navbar-default .nav-main .navbar-nav>li>a {
	color: #fff;
}
body>.navbar-default .nav-main .navbar-nav>.active>a, body>.navbar-default .nav-main .navbar-nav>.active>a:focus, body>.navbar-default .nav-main .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #3e74b7;
	border-bottom: 5px solid #e1cd5e;
	padding-bottom: 0;
}
body>.navbar-default .nav-main .navbar-nav>li>a:hover {
	color: #fff;	
    background-color: #5787c3;
	border-bottom: 5px solid #da5f00;
	padding-bottom: 0;
}
}

/*content title--------------------------------------------------*/
legend {
	color: #666;
	font-size:16px;
	font-weight:bold;
	line-height:32px;
	padding-top: 20px;
	padding-bottom:15px;
}

/*buttons--------------------------------------------------*/
.glyphicon {
	padding-left:5px;
}
.btn-primary {
	background-color: #1453a2;
    border-color: #08438c;
}
.btn-primary:hover, body .btn-primary:focus, body .btn-primary:active {
    background-color: #da5f00;
    border-color: #c05401;
}
.btn-toolbar {
	margin-left: -25px;
}
.btn {
	/*font-size:12px;*/ /* comment by simonyu --- 11/5/2017 */
	font-size: 14px; /* changed font size to 14px by simonyu --- 11/5/2017 */
	font-weight:bold;
}
#Content form .col-lg-4{   /*button align center fix in settings*/
	text-align:center;
}

/*tabs--------------------------------------------------*/
.nav-tabs {
    border-bottom: 4px solid #82ade3;
}
.nav-tabs>li {
    margin-bottom: 0px; 
}
.nav-tabs>li>a {
	color: #666;
	background-color: #e8e8e9;
	border: 0px;
	margin-right: 6px;
	font-size:12px;	
    padding: 10px 10px 6px;
}
.nav-tabs>li>a:hover, .nav-tabs>li>a:focus, .nav-tabs>li>a:active {
	color: #fff;
	background-color: #95bbea;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #fff;
	background-color: #82ade3;
	border: 0px;
}
/*responsive tabs*/
@media (max-width: 767px) {
	.nav-tabs {
   	 border: 1px;
	} 
	.nav-tabs > li {
        float:none;
        border:1px solid #82ade3;
		background-color: #e8e8e9;
    }
	.nav-tabs > li.active {
		background-color: #82ade3;
    }
	.nav-tabs > li:hover, .nav-tabs > li:focus {
		background-color: #95bbea;
    }
	.nav-tabs > li.active > a{
        border:none;
    }
	.nav > li > a:hover, .nav > li > a:focus, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus
     {
        background:none;
        border:none;
    }
	.nav-tabs>li>a{
		background-color: transparent;
		font-size:13px;
	}
}

/*tables--------------------------------------------------*/
label {
	/*font-size:13px;*/ /* comment by simonyu --- 11/5/2017 */
	font-size: 16px; /* change label font size to 16px by simonyu --- 11/5/2017 */
	}
.form-control {
	height: auto;
	font-size: 13px;
}

@media(min-width: 768px){
	.form-control.btn {
		width: 30%;
		/*margin-left:35%;*/
	}
}

.table {
	font-size: 12px;
	border: 0px;
	border-bottom: 2px solid #bfd7f4;	
}
.table>thead>tr>th {
	border-bottom: 2px solid #bfd7f4;
}
.table-bordered>tbody>tr>td, .table-bordered>thead>tr>th {
    border-left: 0px;	
    border-right: 0px;
}
th {
    color: #1453a2;
}
/*sorting icons--------------------------------------------------*/
table.dataTable thead .sorting_desc:after {
    opacity: 1.0;
    content: "\e260";
	color: #33629e;
}
table.dataTable thead .sorting_asc:after {
    opacity: 1.0;
    content: "\e259";
	color: #33629e;
}
table.dataTable thead .sorting:after {
    content: "\e259";
}

/*pagination--------------------------------------------------*/
.pagination>li>a {
	color: #3e74b7;
	font-weight:bold;
}
.pagination>.active>a {
	background-color: #3e74b7;
    border-color: #3e74b7;
	color: #fff;
}


/*pager--------------------------------------------------*/
.pager li>a {
	color: #fff;
	background-color: #1453a2;
    border: 1px solid #08438c;
    border-radius: 4px;
	font-size: 12px;
	font-weight: bold;
}
.pager li>a:hover, .pager li>a:focus {
	background-color: #da5f00;
    border-color: #c05401;
}
.pager li.disabled>a, .pager li.disabled>a:hover, .pager li.disabled>a:focus {
    border-color: #777;
}
.pager li.next>a:after {
	font-family: 'Glyphicons Halflings';
    content: "\e250";
	padding-left: 5px;
    margin-right: -4px;
    position: relative;
    top: 1px;
    display: inline-block;
}
.pager li.previous>a:before {
	font-family: 'Glyphicons Halflings';
    content: "\e251";
	padding-right: 5px;	
    margin-left: -4px;
    position: relative;
    top: 1px;
    display: inline-block;
}

/*steps--------------------------------------------------*/
#rootwizard .nav-tabs {
    border-bottom: 0px;
}
@media (max-width: 767px){
#rootwizard .nav-tabs>li {
    border: 0px;
}}
#rootwizard ul.nav-tabs li a {
	display: block;
	float: left;
	height: 36px;
	background: #e1cd5e;
	text-align: center;
	padding: 10px 4px 0 24px;
	position: relative;
	margin: 0 10px 0 0;
	text-decoration: none;
	color: #fff;
	border-radius: 0px;
}
#rootwizard ul.nav-tabs li.active a {
	background: #b99b00;
}
#rootwizard ul.nav-tabs li a:after {
	content: "";  
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	border-left: 18px solid #e1cd5e;
	position: absolute; right: -18px; top: 0;
	z-index: 1;
}
#rootwizard ul.nav-tabs li.active a:after{
	border-left: 18px solid #b99b00;
}
#rootwizard ul.nav-tabs li a:before {
	content: "";  
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	border-left: 18px solid #fff;
	position: absolute; left: 0; top: 0;
}
#rootwizard ul.nav-tabs li:first-child a {
	border-top-left-radius: 5px; border-bottom-left-radius: 5px;
	border-top-right-radius: 0px; border-bottom-right-radius: 0px;
	padding-left:10px;
}
#rootwizard ul.nav-tabs li:first-child a:before {
	display: none; 
}				
#rootwizard ul.nav-tabs li:last-child a {
	padding-right: 12px;
	border-top-right-radius: 5px; border-bottom-right-radius: 5px;
}
#rootwizard ul.nav-tabs li:last-child a:after {
	display: none; 
}
#rootwizard ul.nav-tabs li a:hover {
	background: #b99b00;
}
#rootwizard ul.nav-tabs li a:hover:after {
	border-left-color: #b99b00;
}

/*fix row padding : payment method--------------------------------------------------*/
.row {
    margin-right: 0px;
    margin-left: 0px;
}

/*fix mobile view : form in settings--------------------------------------------------*/
#Content .form-horizontal .form-group {
    margin-right: -5px; 
    margin-left: -5px;
}

.school-name-title-long {
	margin-left : 90px;
}

.school-name-title-short {
	margin-left : 90px;
	font-weight: normal;
}

.panel-message {
	border-color: #5d93d6;
}

.panel-message>.panel-heading{
	color: #ffffff;
	background-color: #5d93d6;
	border-color: #5d93d6;
}

.panel-message>.panel-heading div.new{
	padding-right: 0px;
	text-align: right;
}
.panel-message>.panel-heading div.title{
	padding-left: 0px;
	padding-right: 0px;
}

.panel-message>.panel-footer {
	text-align: left;
	font-size: 12px;
}

/* add new class created by simonyu 19/5/2017 */
.displayNameClass{
	display: inline-block;
}


.logoutForDsiplayAlumniNameClass{
	margin-left: 1.5em;
}

div.user{
	background: url(../img/user.png) no-repeat 1px 3px;
	display: inline-block;
	width: 20px;
	height: 25px;
}

span.user{
	background: url(../img/user.png) no-repeat 1px -1px;
	display: table-cell;
	width: 20px;
	height: 30px;
}

span.logoutForAlumniNameDisplay{
	display: table-cell;
}

button.myCloseBtn{
	margin-top: -24px !important;
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0; overflow: hidden;
	max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}

@media (min-width: 992px) {

	.form-modal-content {
		height: 80vh !important;
	}

	.form-modal-body {
		height: 75vh;
		width: 100%;
		overflow: hidden !important;
	}

	.form-modal-iframe {
		width: 100%;
		height: 100%
	}
}

@media only screen and (device-width: 768px) {

	.form-modal-content {
		height: 80vh !important;
	}

	.form-modal-body {
		height: 75vh !important;
		width: 100%;
		overflow: scroll !important;
	}

	.form-modal-iframe {
		width: 90%;
		height: 100%
	}
}



@media (min-width: 300px)  and (max-width: 767px) {

	.form-modal-content {
		height: 80vh !important;
	}

	.form-modal-body {
		height: 75vh !important;
		width: 100%;
		overflow: scroll !important;
	}

	.form-modal-iframe {
		width: 90%;
		height: 89%
	}

	.centerTblColumnContent{
		vertical-align: middle;
		text-align: center;
	}
}

.centerTableColumnContent{
	text-align: center;
}

#MemberTypeList td:first-child {
	text-align: left;
}

.preview-data-padding {
	padding-top : 7px;
}